<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<prodPkg last_port_date="05AUG2020" release_order="99.99" alt_sku_type="full" status_code="prod" maint_level="4" sas_release="ind" ver="94.170" lang="en" sequence_num="100010" software_code="securestrong" alt_sku="securestrong__L6S001__win__en__sp0__1" platform="WIN">
    <custVer v="9.41_M4" loc="en"/>
    <prodVer v="9.41" loc="en"/>
    <prodName v="SAS/SECURE Toolkit Libraries from RSA (R)" loc="en"/>
    <prodBranch v="v940m7"/>
    <reach v="customer"/>
    <prodDefn plat="win" sku="securestrong:99.99:39342e313730:win:1:prod:none"/>
</prodPkg>
